Subject: Re: Submission to ARC
From: "Steve Bamford ARC" <[email-masked]>
To: "Adrian Koh" <[email-masked]>
Date: Thu, 26 Feb 2004 22:48:08 -0800

Hi Adrian,
Thanks for sending in your excellent F-14 article.  You're from Japan....are you Japanese?.....I get very few articles from Japan......because of the language problems I think.  Your F-14 looks excellent.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Adrian Koh 
  To: [email-masked] 
  Sent: Friday, February 06, 2004 1:21 AM
  Subject: Submission to ARC

  Dear Steve,

  This is my first submission to the ARC. I tried to use the tool you had on the site, but failed. Sorry I am more than a little stupid.

  Anyways, I am living in Japan and have been building for a few years. We got all the great Japanese kits here, but great stuff like Future (for canopies) and Model Master paints are very difficult to find. 

  The Model - This is a Hasegawa 1/48 F-14A Cag Bird of the Swordsmen. Model was done basically OOB except for Verlinden GRU-7s. The kit did not exactly fall together like your average Japanese kit, especially found problems with the Cockpit-Fuselage joint, and where the main landing gear attached to the fuselage (the angle looked really odd). Colors were Gunze lacquers washed with Windsor & Newton oils. I like Gunze lacquers as they can stand up to virtually anything put on them without marring the finish. The kit decals went on fine and were sealed with clear gloss which "melts" the decals onto the paintwork then overcoated with Testors lacquer flat. 

  This one is dedicated to Hal the P-47 Fan! Thanks Hal for giving me the guts to get on the ARC

  Kindest regards,

  Adrian Koh
  Tokyo, Japan.